summaryrefslogtreecommitdiff
path: root/test/simple-build-check.sh
diff options
context:
space:
mode:
Diffstat (limited to 'test/simple-build-check.sh')
-rw-r--r--test/simple-build-check.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/test/simple-build-check.sh b/test/simple-build-check.sh
index 1ebe044b98..d1e13e69ed 100644
--- a/test/simple-build-check.sh
+++ b/test/simple-build-check.sh
@@ -10,7 +10,7 @@ make all $MAKEOPTS EXTRAS="$EXTRAS" || exit
echo -e "\n\n"
make spotless EXTRAS="$EXTRAS" >/dev/null
-make all $MAKEOPTS DEBUG=true EXTRAS="$EXTRAS" || exit
+make all -j4 $MAKEOPTS DEBUG=true EXTRAS="$EXTRAS" || exit
echo -e "\n\n"
make spotless EXTRAS="$EXTRAS" >/dev/null
@@ -18,7 +18,7 @@ make all $MAKEOPTS USE_LOG=false EXTRAS="$EXTRAS" || exit
echo -e "\n\n"
make spotless EXTRAS="$EXTRAS" >/dev/null
-make all $MAKEOPTS USE_KLIBC=true DEBUG=true EXTRAS="$EXTRAS" KERNEL_DIR="$KERNEL_DIR" || exit
+make all -j4 $MAKEOPTS USE_KLIBC=true DEBUG=true EXTRAS="$EXTRAS" KERNEL_DIR="$KERNEL_DIR" || exit
echo -e "\n\n"
make spotless EXTRAS="$EXTRAS" >/dev/null